API Docs
AbsenceAbsence Additional ContingentAbsence ContingentAccountAccountingAccounting ContactAdded ValueAsset AccountAttachmentAttendanceAuthBank AccountCatalogCommissionContactCraftCredit InvoiceCreditorCustom FilterCustom ReportCustomerCustomFieldDashboardDebitorEmailEmployment ContractEstimateFinanceFinance JournalFinance Journal PositionsFinDocCategoryFollowupForecastGeneral InfoHolidayIntegrationsInvoiceJobJob TasksLogin MethodMeMetricsOffice LocationOrder ConfirmationOrganisationPaymentPersonProcedureProcedure ViewPurchase InvoicePurchase OrderReportResource PlanningSnippetTargetTeamTemplateTimeUserUser CraftUser GroupUser Group ActionsUser Group UsersWorkPattern
POSTAsset Account
/asset_account
Create an asset account
Create an asset account
Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json
Request
Body Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| assetAccount | app.AssetAccount | Yes | AssetAccount |
Parameter Models
Inspect object parameters and nested model references without loading the full Swagger file in the browser.
assetAccountBody parameterapp.AssetAccount
asset_account
integer
No description.
date_created
integer
No description.
date_modified
integer
No description.
name
string
No description.
tax_code
integer
null = no override, 0 = empty, >0 = tax code
type
allOf
["purchase","revenue",null] null = both types
Inspect unknown
Composition 1app.AssetAccountType
This schema does not define object properties.
cURL
curl -X POST 'https://<tenant>.dieagenturverwaltung.de/api/v2/asset_account' \
-H 'Accept: application/json' \
-H 'Authorization: Session Token' \
-H 'Content-Type: application/json' \
--data-raw '{
"asset_account": 123,
"date_created": 123,
"date_modified": 123,
"name": "string",
"tax_code": 123,
"type": "purchase"
}'Request Body (application/json)
{
"asset_account": 123,
"date_created": 123,
"date_modified": 123,
"name": "string",
"tax_code": 123,
"type": "purchase"
}Responses
201Created
app.AssetAccountapplication/json
Example
{
"asset_account": 123,
"date_created": 123,
"date_modified": 123,
"name": "string",
"tax_code": 123,
"type": "purchase"
}400Bad Request
rest_errors.Errorapplication/json
Example
{
"code": 123,
"extras": {...},
"message": "string",
"status_code": 123
}404Not Found
rest_errors.Errorapplication/json
Example
{
"code": 123,
"extras": {...},
"message": "string",
"status_code": 123
}500Internal Server Error
rest_errors.Errorapplication/json
Example
{
"code": 123,
"extras": {...},
"message": "string",
"status_code": 123
}